langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
id: block_content.field_table_variant
field_name: field_table_variant
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: Default
    -
      value: sm
      label: Small
    -
      value: primary
      label: Primary
    -
      value: secondary
      label: Secondary
    -
      value: success
      label: Success
    -
      value: warning
      label: Warning
    -
      value: info
      label: Info
    -
      value: light
      label: Light
    -
      value: dark
      label: Dark
    -
      value: primary__sm
      label: 'Primary small'
    -
      value: secondary__sm
      label: 'Secondary small'
    -
      value: success__sm
      label: 'Success small'
    -
      value: danger__sm
      label: 'Danger small'
    -
      value: warning__sm
      label: 'Warning small'
    -
      value: info__sm
      label: 'Info small'
    -
      value: light__sm
      label: 'Light small'
    -
      value: dark__sm
      label: 'Dark small'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
